.ImportProductForm{
    width: 900px;
    height: 320px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70%;
    font-family: phetsarath ot;
   
}
.ImportProductForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;

 }
.ImportProductForm-input{   
    display: grid; 
   grid-template-rows: 50% 50%;
   margin-top: 60px;
}
.ImportProductForm-input-grid2-select{
   width: 238px;
}
 .ImportProductForm-input-grid2{
      display:  flex;  
    align-items: center;
    justify-content: center;
    gap: 10px;    
 }   
 .ImportProductForm-input-grid2 > p {
    font-size: 25px;

 }
 .ImportProductForm-input-grid3{
    display:  flex;  
    align-items: center;
    justify-content: center;
 }
 .ImportProductForm-input-grid3-button{
    width: 150px !important;
    background-color: #D9D9D9 !important;
     border-radius: 7px !important;
    font-family: phetsarath ot !important;

 }
 .ImportProductForm-DateRangePicker .MuiTypography-root{
     color: black ;

 }
.MuiDateRangeCalendar-monthContainer{
   width: 300px;
   height: 420px;
}

.MuiPickersArrowSwitcher-root > .MuiTypography-subtitle1{
   color: black !important;

}
  .MuiDayCalendar-weekContainer {
  column-gap: 2px  
 }
  .MuiButtonBase-root {
   font-size: 16px !important;  
    
 } 
.css-rhmlg1-MuiTypography-root-MuiDayCalendar-weekDayLabel  {
   font-size: 16px !important;
   color: rgb(160, 160, 160) !important;
}
